### Method

# EBackend BackendFactory get_module_filename

since: 3.16

#### Declaration [src]

    const gchar*
    e_backend_factory_get_module_filename (
      EBackendFactory* factory
    )

#### Description [src]

Returns the filename of the shared library for the module used to load the backends provided by `factory`.

Available since: 3.16

#### Return value

Type: `const gchar*`

The filename for the module associated to the `factory`.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.